.child {
    position: relative;
    box-shadow: 8px 8px 24px -21px rgba(66, 68, 90, 1);
}

.apple {
    position: absolute;
    top: 5px;
    left: 5px;
    width: 20%;
}

.apple.disabled {
    filter: grayscale(100%);
}

.blockade {
    position: absolute;
    top: 5px;
    right: 10px;
    max-width: 75px;
    width: 15%;
}

.blockade.disabled {
    filter: grayscale(100%);
}

.clock {
    overflow: hidden;
    display: block;
}

.clock img {
    width: 50px;
    float: left;
}

.time-remaining > div {
    border: 1px solid yellow;
    height: 30px;
}

.time-remaining > div.active {
    background: red;
}

.gyms {
    overflow: hidden;
    display: block;
}

.gyms img {
    width: 50px;
    float: left;
}

.squats-remaining > div {
    border: 1px solid yellow;
    height: 30px;
}

.squats-remaining > div.active {
    background: red;
}

.playing .main {
    -webkit-animation: rotating 15s linear infinite;
    -moz-animation: rotating 15s linear infinite;
    -ms-animation: rotating 15s linear infinite;
    -o-animation: rotating 15s linear infinite;
    animation: rotating 15s linear infinite;
}
a.gyms, a.clock {
    text-decoration: none;
    padding: 10px 0;
}

.time-remaining::after {
    content: attr(data-value) ' min.';
    /* display: block; */
    color: red;
    /* transform: translateY(-100%); */
    margin: 0 5px;
    font-weight: bold;
    text-decoration: none;
  }

  .squats-remaining::after {
    content: attr(data-value) ' przys.';
    /* display: block; */
    color: red;
    /* transform: translateY(-100%); */
    margin: 0 5px;
    font-weight: bold;
    text-decoration: none;
  }

@keyframes rotating {
    from {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
      -moz-transform: rotate(360deg);
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }


#dialog-blockade .modal-body{
    background: url(../img/klodka.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: contain;  
}

#dialog-minutes .modal-body{
    background: url(../img/zegar.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: contain;  
}

#dialog-gyms .modal-body{
    background: url(../img/przysiady.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    background-size: contain;  
}